a {
  word-break: break-all;
}
.container {
  max-width: 1200px;
}
.main-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.main-doc {
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.aside-doc {
  background-color: #fff;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 250px;
  flex: 0 0 250px;
  max-width: 250px;
  border-right: 1px solid #ddd;
  position: -webkit-sticky;
  position: sticky;
  padding-top: 56px;
  height: 100vh;
  z-index: 1000;
  top: 0;
}
.aside-body {
  overflow-y: auto;
  height: 100%;
  background: #fff;
}
.btn-light {
  background-color: #fff;
}
.btn-light:hover {
  background-color: #f0f0f0;
}
.logo {
  display: inline-block;
  height: 36px;
}
.menu-wrap {
  padding: 0;
  margin-top: 30px;
}
.menu-wrap ul.menu-aside {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
}
.menu-wrap li a {
  padding: 5px 16px;
  display: block;
  color: #666;
}
.menu-wrap li a.active {
  color: #000;
  font-weight: 500;
  background-color: #f5f5f5;
}
.menu-wrap li a:hover {
  background-color: #f5f5f5;
  color: #000;
}
.menu-wrap .link-title {
  padding: 4px 16px;
  display: block;
  font-weight: 600;
  color: #007bff;
  font-size: 12px;
  letter-spacing: 0.2px;
  line-height: 13px;
  text-transform: uppercase;
}
.list-normal li {
  margin-bottom: 0;
}
.main-body {
  padding-top: 56px;
}
output {
  display: block;
  width: 100%;
}
.doc-headers-footers-wrap output {
  padding-bottom: 0;
}
hr.divider {
  margin-top: 15px;
  margin-bottom: 15px;
  border-color: transparent;
}
.section-info {
  padding-top: 45px;
  padding-bottom: 45px;
  padding-left: 30px;
  padding-right: 30px;
}
.section-header + .section-content {
  border-top: 0;
}
mark {
  color: #c51c6a !important;
  background-color: initial;
}
.main-header .navbar {
  padding: 0rem 1rem;
  -webkit-box-shadow: 0 0 7px rgba(191, 188, 188, 0.4);
  box-shadow: 0 0 7px rgba(191, 188, 188, 0.4);
}
.main-header .nav-item {
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: -1px;
}
.main-header .nav-item.active {
  border-bottom: 2px solid #007bff;
}
.main-header .nav-link {
  padding: 16px 16px;
}
.doc-title {
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 40px;
}
.doc-subtitle {
  font-size: 13px;
  text-transform: uppercase;
  color: #222;
  margin-top: 30px;
  margin-bottom: 15px;
  font-weight: bold;
}
.subtitle-doc a {
  padding-left: 10px;
  color: #666;
}
.subtitle-doc a:hover {
  color: blue;
}
.btn-getcode {
  padding: 3px 7px;
  font-size: 12px;
  background-color: orange;
  color: #fff;
  float: right;
}
.doc-colorbox {
  width: 150px;
  height: 100px;
  padding: 20px;
  text-align: center;
  display: inline-block;
  margin-right: 7px;
  vertical-align: top;
}
@media (min-width: 768px) {
  .menu-wrap.collapse {
    display: block;
  }
}
@media (max-width: 767px) {
  .doc-title {
    font-size: 32px;
    margin-bottom: 15px;
  }
  .doc-subtitle {
    font-size: 20px;
  }
  .main-body {
    padding-top: 0px;
  }
  [class*="card-product"] {
    margin-bottom: 20px;
  }
  .btn {
    margin-bottom: 10px;
  }
  .main-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .section-info {
    padding-left: 0px;
    padding-right: 0px;
  }
  .main-header.fixed-top {
    position: static;
  }
  .nav-header {
    white-space: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow-x: auto;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-bottom: 0.1rem;
  }
  .nav-header .nav-link {
    padding: 16px 12px;
  }
  .navbar-top-wrap {
    width: 100%;
  }
  .aside-doc {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    position: static;
    padding-top: 0;
    height: initial;
  }
}
@media (max-width: 1500px) {
  .container {
    max-width: 1100px !important;
  }
}
@media (max-width: 1400px) {
  .container {
    max-width: 1040px !important;
  }
}
@media (max-width: 1300px) {
  .container {
    max-width: 980px !important;
  }
  .aside-doc {
    max-width: 200px;
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
  }
}
.section-intro {
  position: relative;
  padding-top: 50px;
  overflow: hidden;
  min-height: 720px;
}
.section-intro .title-intro {
  font-size: 48px;
  margin-top: 200px;
  color: #333;
  margin-bottom: 50px;
}
.section-intro .img-intro {
  margin-top: 80px;
  width: 780px;
  margin-left: -50px;
}
.item-feature {
  border: 1px solid #dee2e6;
  border-radius: 7px;
  padding: 20px;
}
.item-feature .title {
  margin-top: 20px;
}
.item-feature img {
  width: 65px;
  height: 65px;
}
.item-feature p {
  color: #495057;
}
.item-feature:hover {
  border-color: #007bff;
}
.card-about .card-body {
  padding: 50px;
}
.doc-headers-footers-wrap output {
  background-color: white;
  -webkit-box-shadow: 0 2px 4px rgba(51, 51, 51, 0.1);
  box-shadow: 0 2px 4px rgba(51, 51, 51, 0.1);
  margin-top: 15px;
  margin-bottom: 30px;
}
.btn img.icon {
  width: 24px;
  margin-left: 7px;
  vertical-align: bottom;
}
.window {
  background: #f0f2f5;
  border: 1px solid #eee;
  border-radius: 5px;
  overflow: hidden;
}
.window:hover {
  border-color: #007bff;
}
.window-header {
  background: #f8f9fb;
  border-bottom: 1px solid #efefef;
  height: 42px;
  padding: 13px;
}
.window-header .circle {
  margin-top: 10px;
  margin: 3px;
  width: 11px;
  height: 11px;
  border-radius: 10px;
  background-color: #e1e5e8;
  float: left;
}
.window-body {
  min-height: 280px;
  padding: 30px;
  padding-bottom: 0;
  overflow-x: hidden;
  white-space: nowrap;
}
.window-body .canvas {
  width: 420px;
  margin-right: 20px;
  display: inline-block;
  vertical-align: top;
  height: 450px;
  overflow: hidden;
  -webkit-box-shadow: 0 0px 4px 0 rgba(204, 204, 204, 0.6);
  box-shadow: 0 0px 4px 0 rgba(204, 204, 204, 0.6);
}
.window-body .canvas img {
  margin-bottom: 10px;
  width: 100%;
  display: block;
}
.window-code {
  background-color: #282922;
  min-height: calc(280px + 42px);
  color: #eee;
}
.btn-lg {
  font-size: 15px;
  padding: 13px 30px;
}
.card-template {
  margin-bottom: 30px;
  display: block;
}
.card-template .img-wrap {
  height: 320px;
  background-color: #ddd;
  margin-bottom: 0;
  overflow: hidden;
  border: 1px solid #ddd;
  border-radius: 0.37rem;
}
.card-template .img-wrap:hover {
  border: 1px solid #999;
}
.card-template .text-wrap {
  margin-top: 10px;
  text-align: center;
}
.card-price {
  max-width: 320px;
  border: 0;
  background: #ffffff;
  -webkit-box-shadow: 0 2px 20px 0 rgba(200, 200, 200, 0.7);
  box-shadow: 0 2px 20px 0 rgba(200, 200, 200, 0.7);
  border-radius: 7px;
}
.card-price .icon-app {
  width: 24px;
  height: 24px;
  margin-bottom: 15px;
}
.card-price .card-body {
  padding: 30px;
}
.offer {
  background: red;
  padding: 2px 16px;
  font-weight: 500;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  border-radius: 20px;
  font-size: 13px;
}
.doc-title-sm {
  margin-bottom: 16px;
  font-size: 12px;
  font-weight: 500;
  color: #adb5bd;
  text-transform: uppercase;
}
.design-components img {
  max-width: 100%;
  margin-bottom: 20px;
}
.doc-tag {
  background-color: #f1f1f1;
  padding: 5px 16px;
  border-radius: 20px;
  border: 0;
  font-size: 13px;
  color: #a5a5a5;
  margin-bottom: 7px;
  display: inline-block;
}
.padding-y {
  padding-top: 40px;
  padding-bottom: 40px;
}
.padding-top {
  padding-top: 40px;
}
.padding-bottom {
  padding-bottom: 40px;
}
.padding-y-lg {
  padding-top: 80px;
  padding-bottom: 80px;
}
.padding-top-lg {
  padding-top: 80px;
}
.padding-bottom-lg {
  padding-bottom: 80px;
}
.padding-y-sm {
  padding-top: 20px;
  padding-bottom: 20px;
}
.padding-top-sm {
  padding-top: 20px;
}
.padding-bottom-sm {
  padding-bottom: 20px;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
var {
  font-style: normal;
}
figure {
  margin-bottom: 0;
}
article:after,
.form-group:after {
  display: block;
  clear: both;
  content: "";
}
.row-sm {
  margin-right: -7px;
  margin-left: -7px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.row-sm > [class^="col"] {
  padding-left: 7px;
  padding-right: 7px;
}
.list-bullet,
.list-dots {
  list-style: none;
  padding-left: 0;
}
.list-bullet li,
.list-dots li {
  margin-bottom: 5px;
  position: relative;
  padding-left: 15px;
}
.list-bullet li::before,
.list-dots li::before {
  content: " ";
  position: absolute;
  top: 8px;
  left: 0;
  width: 7px;
  border-radius: 100%;
  height: 7px;
  background: #ced4da;
}
.list-check {
  padding-left: 0;
  list-style: none;
}
.list-check > li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 7px;
}
.list-check > li::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 12px;
  color: #28a745;
  position: absolute;
  top: 2px;
  left: 0;
  content: "\f00c";
}
.list-normal {
  list-style: none;
  padding-left: 0;
}
.list-normal li {
  padding-left: 1em;
  margin-bottom: 7px;
}
.list-normal li:before {
  content: "\2022";
  color: #007bff;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
/*# sourceMappingURL=style.css.map */
